

body {
  cursor: none;
}

.cursor {
  width: 3rem;
  height: 3rem;
  border: 2px solid #222;
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  pointer-events: none;
  transition: all 0.5s ease;
  transition-property: background, transform;
  z-index: 2000;
  backdrop-filter: brightness(250%);
  text-align: center;
  justify-content: center;

  font-size: 1rem;
  box-shadow: 2px -3px 41px -1px rgba(250,250, 250, 0.64);
}
.a:visited {
  cursor: none;
}


.link-grow {
  transform: scale(1.5) translate(-25%, -25%);
  mix-blend-mode: exclusion;
  opacity: 1;
  z-index: 2;
  border: 3px solid #222;
  font-style: italic;
}

.link-growcanva {
  
  transform: scale(1.2) translate(-25%, -25%);
  font-size: 0.8rem;
  font-style: italic;
  mix-blend-mode: exclusion;
  opacity: 0.5;
  z-index: 2;
  border: 3px solid #222;
}

.link-growcube {  
  transform: scale(4) translate(-25%, -25%);
  background: #000101;
  font-size: 0.9rem;
  mix-blend-mode: exclusion;
  opacity: 0.9;
  text-align: center;
  z-index: 100;
  border: 3px solid #222;
}
.link-growcarroussel {
  
  transform: scale(2) translate(-25%, -25%);
  background: #000101;
  font-size: 0.9rem;
  mix-blend-mode: exclusion;
  opacity: 0.9;
  text-align: center;
  z-index: 100;
  border: 3px solid #222;
  
}

.link-transparentcanva {
  
  transform: scale(1.2) translate(-25%, -25%);
  font-size: 0rem;
  font-style: italic;
  mix-blend-mode: exclusion;
  opacity: 0.5;
  z-index: 2;
  border: 3px solid #222;
}

.hovered-link {
  color: #fefefe;
  transition: 0.6s ease-out;
  z-index:3;
  opacity: 0.1;
}

.opacite0 {
  opacity: 0;
  transition: 1s;
}

.sortieenbeaute{
  animation: animstyle 1s forwards;
}
@keyframes animstyle {
  0%{
    backdrop-filter: brightness(900%);
  }
  100%{
    backdrop-filter: brightness(250%);
  }
}




/*

width: 3rem;
  height: 3rem;
  border: 2px solid #222;
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  pointer-events: none;
  transition: all 0.5s ease;
  transition-property: background, transform;
  z-index: 2;
  backdrop-filter: brightness(250%);
  text-align: center;
  justify-content: center;

  font-size: 1rem;
  box-shadow: 2px -3px 41px -1px rgba(250,250, 250, 0.64);


*/




/*
button {
  cursor: none;
  width: 60px;
    height: 60px;
    position: absolute;
    z-index: 8;
    /*top: 40%;*/
    /*
    right: 0;
    transform: translate(99%, -60%);
    
    border-radius: 50%;
    border: none;
    outline: none;
    */
/*
    background: #fefeff;
background: radial-gradient(circle farthest-corner at center center, #fefeff 0%, #000101 70%);
background: -webkit-radial-gradient(circle farthest-corner at center center, #fefeff 0%, #000101 70%);
background: -moz-radial-gradient(circle farthest-corner at center center, #fefeff 0%, #000101 70%);

*/

    /*background: radial-gradient(#e66465, #9198e5, transparent 72%);*/
    /*background: radial-gradient(closest-side, #3f87a6, #ebf8e1, #fefeff, opacity 50%);*/
    /*background: radial-gradient(0deg, #fefefe 0%, transparent 72%);*/
    /*box-shadow: 0 7px 0 rgb(160,160,160);*/
    /*
    font-size: 1.2rem;
    color: #fefeff;
    
}
button:hover {
  transition: 1s;
  transform: scale(2) translate(50%, -20%);
}*/